<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-09) - alldomains">
<title>Statistics for ultrapremium.pro (2019-09) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Oct 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Sep 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>174</td><td>1,236</td><td>35.40 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="37" height="5" alt='Pages: 174' title='Pages: 174' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 1236' title='Hits: 1236' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 35.40 MB' title='Bandwidth: 35.40 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>133</td><td>338</td><td>7.47 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" alt='Pages: 133' title='Pages: 133' /><br />
<img src="/awstats-icon/other/hh.png" width="72" height="5" alt='Hits: 338' title='Hits: 338' /><br />
<img src="/awstats-icon/other/hk.png" width="55" height="5" alt='Bandwidth: 7.47 MB' title='Bandwidth: 7.47 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>43</td><td>267</td><td>8.29 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" alt='Pages: 43' title='Pages: 43' /><br />
<img src="/awstats-icon/other/hh.png" width="57" height="5" alt='Hits: 267' title='Hits: 267' /><br />
<img src="/awstats-icon/other/hk.png" width="61" height="5" alt='Bandwidth: 8.29 MB' title='Bandwidth: 8.29 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>21</td><td>23</td><td>187.73 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 21' title='Pages: 21' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 23' title='Hits: 23' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 187.73 KB' title='Bandwidth: 187.73 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>20</td><td>111</td><td>2.99 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 20' title='Pages: 20' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='Hits: 111' title='Hits: 111' /><br />
<img src="/awstats-icon/other/hk.png" width="22" height="5" alt='Bandwidth: 2.99 MB' title='Bandwidth: 2.99 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>18</td><td>115</td><td>3.77 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 18' title='Pages: 18' /><br />
<img src="/awstats-icon/other/hh.png" width="25" height="5" alt='Hits: 115' title='Hits: 115' /><br />
<img src="/awstats-icon/other/hk.png" width="28" height="5" alt='Bandwidth: 3.77 MB' title='Bandwidth: 3.77 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>17</td><td>200</td><td>5.43 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 17' title='Pages: 17' /><br />
<img src="/awstats-icon/other/hh.png" width="43" height="5" alt='Hits: 200' title='Hits: 200' /><br />
<img src="/awstats-icon/other/hk.png" width="40" height="5" alt='Bandwidth: 5.43 MB' title='Bandwidth: 5.43 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>14</td><td>14</td><td>139.08 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 14' title='Pages: 14' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='Hits: 14' title='Hits: 14' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 139.08 KB' title='Bandwidth: 139.08 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>14</td><td>114</td><td>3.63 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 14' title='Pages: 14' /><br />
<img src="/awstats-icon/other/hh.png" width="24" height="5" alt='Hits: 114' title='Hits: 114' /><br />
<img src="/awstats-icon/other/hk.png" width="27" height="5" alt='Bandwidth: 3.63 MB' title='Bandwidth: 3.63 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>13</td><td>44</td><td>1.20 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 13' title='Pages: 13' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 44' title='Hits: 44' /><br />
<img src="/awstats-icon/other/hk.png" width="9" height="5" alt='Bandwidth: 1.20 MB' title='Bandwidth: 1.20 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/il.png" height="14" alt='il' title='il' /></td><td class="aws">Israel</td><td>il</td><td>12</td><td>161</td><td>5.68 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 12' title='Pages: 12' /><br />
<img src="/awstats-icon/other/hh.png" width="34" height="5" alt='Hits: 161' title='Hits: 161' /><br />
<img src="/awstats-icon/other/hk.png" width="42" height="5" alt='Bandwidth: 5.68 MB' title='Bandwidth: 5.68 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>11</td><td>11</td><td>224.13 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='Hits: 11' title='Hits: 11' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 224.13 KB' title='Bandwidth: 224.13 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/io.png" height="14" alt='io' title='io' /></td><td class="aws">British Indian Ocean Territory</td><td>io</td><td>8</td><td>8</td><td>147.46 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 8' title='Hits: 8' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 147.46 KB' title='Bandwidth: 147.46 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>3</td><td>29</td><td>496.22 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 29' title='Hits: 29' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 496.22 KB' title='Bandwidth: 496.22 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/br.png" height="14" alt='br' title='br' /></td><td class="aws">Brazil</td><td>br</td><td>3</td><td>3</td><td>35.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 35.72 KB' title='Bandwidth: 35.72 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/org.png" height="14" alt='org' title='org' /></td><td class="aws">Non-Profit Organizations</td><td>org</td><td>2</td><td>2</td><td>620 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 620 Bytes' title='Bandwidth: 620 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/be.png" height="14" alt='be' title='be' /></td><td class="aws">Belgium</td><td>be</td><td>2</td><td>33</td><td>1.08 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 33' title='Hits: 33' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='Bandwidth: 1.08 MB' title='Bandwidth: 1.08 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>1</td><td>26</td><td>467.18 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="6" height="5" alt='Hits: 26' title='Hits: 26' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 467.18 KB' title='Bandwidth: 467.18 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/by.png" height="14" alt='by' title='by' /></td><td class="aws">Belarus</td><td>by</td><td>1</td><td>1</td><td>16.63 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 16.63 KB' title='Bandwidth: 16.63 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/tr.png" height="14" alt='tr' title='tr' /></td><td class="aws">Turkey</td><td>tr</td><td>1</td><td>21</td><td>503.13 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 503.13 KB' title='Bandwidth: 503.13 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>1</td><td>1</td><td>5.75 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 5.75 KB' title='Bandwidth: 5.75 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/mg.png" height="14" alt='mg' title='mg' /></td><td class="aws">Madagascar</td><td>mg</td><td>0</td><td>1</td><td>60.08 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 60.08 KB' title='Bandwidth: 60.08 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/th.png" height="14" alt='th' title='th' /></td><td class="aws">Thailand</td><td>th</td><td>0</td><td>1</td><td>29.51 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 29.51 KB' title='Bandwidth: 29.51 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/es.png" height="14" alt='es' title='es' /></td><td class="aws">Spain</td><td>es</td><td>0</td><td>3</td><td>64.65 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 64.65 KB' title='Bandwidth: 64.65 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/su.png" height="14" alt='su' title='su' /></td><td class="aws">Former USSR</td><td>su</td><td>0</td><td>16</td><td>538.37 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='Hits: 16' title='Hits: 16' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 538.37 KB' title='Bandwidth: 538.37 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/edu.png" height="14" alt='edu' title='edu' /></td><td class="aws">USA Educational</td><td>edu</td><td>0</td><td>1</td><td>60.19 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 60.19 KB' title='Bandwidth: 60.19 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/lv.png" height="14" alt='lv' title='lv' /></td><td class="aws">Latvia</td><td>lv</td><td>0</td><td>1</td><td>172.03 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 172.03 KB' title='Bandwidth: 172.03 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
